Bug 808601 - [abrt] regexxer-0.9-6.fc15: __GI_raise: Process /usr/bin/regexxer was killed by signal 6 (SIGABRT)
[abrt] regexxer-0.9-6.fc15: __GI_raise: Process /usr/bin/regexxer was killed ...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: regexxer (Show other bugs)
16
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Christoph Wickert
Fedora Extras Quality Assurance
abrt_hash:6519d3a04d70a260bcf50a5c431...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-03-30 15:49 EDT by Florian Ludwig
Modified: 2013-02-13 20:01 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-02-13 20:01:31 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: dso_list (7.67 KB, text/plain)
2012-03-30 15:49 EDT, Florian Ludwig
no flags Details
File: backtrace (31.61 KB, text/plain)
2012-03-30 15:49 EDT, Florian Ludwig
no flags Details
File: maps (38.89 KB, text/plain)
2012-03-30 15:49 EDT, Florian Ludwig
no flags Details

  None (edit)
Description Florian Ludwig 2012-03-30 15:49:43 EDT
libreport version: 2.0.8
abrt_version:   2.0.7
backtrace_rating: 4
cmdline:        regexxer
crash_function: __GI_raise
executable:     /usr/bin/regexxer
kernel:         3.3.0-4.fc16.x86_64
pid:            16573
pwd:            /home/work/coding/leijuna/trunk/server
reason:         Process /usr/bin/regexxer was killed by signal 6 (SIGABRT)
time:           Fri 30 Mar 2012 05:30:34 PM CEST
uid:            1001
username:       work
var_log_messages: Mar 30 17:30:35 brain abrt[19179]: Saved core dump of pid 16573 (/usr/bin/regexxer) to /var/spool/abrt/ccpp-2012-03-30-17:30:34-16573 (49987584 bytes)

backtrace:      Text file, 32372 bytes
dso_list:       Text file, 7852 bytes
maps:           Text file, 39826 bytes

build_ids:
:4d5437cf71ea3e4bac1c445da58ca7897d509d15
:1c6a95451ee19617be5abea3d121f0226d21ddda
:dc998e8c1e1dc44c684b9b86e753945a868e134a
:64b8a4fbdc97ada5423e1434ae918fca5287f617
:fd8a00c88eb1fd6872e45001f9ed4e5c6172995e
:ec72f897bbac2f33aadee57e01b7e01bbed4c534
:2976a5f82b01d5dedaaefdd41fa7a78b090c75a1
:aa733447f84020c94a66814e501a36e248cbb43d
:32043a4ded0564b5068ef09128c7644695a3963b
:025efbbf9bc9ea88c1206524c4c2f359a07cfdd1
:e3c88cb9ea428bd61f4064dbd53acae2d396a1ec
:0e88cd862656d8e8015e4541d60b95fa23f0ac98
:50e0538b22a0baf6f774534e80192f74c75ab1f5
:a638ccc3535e307dfbe8338df04ee414b42a606c
:39294193f046cf15442542705526228c60d70a6e
:719a85c49c612de86619fed98146f316432aee92
:bba7258720d76248bf4777c7b466e1c20c680fe7
:3ba5302e34546a45e9a85ac3429e7bc6ed624011
:a594ab36356a9b6dc6ecf25a6124463ccbfd0a29
:0fe03f2aa418c7dbfdc2d0d1802a8e86b27d3120
:18ec9b23108a40c035d0788f0d1728f996b35c9c
:aaf7ed41612348bd1141db06cadd428244aa6ea5
:e2e67b3ae2579e1667b73ad385f61552931024e9
:f0d50e3af2dfee021a327fb85a993a2312a98145
:82720d03e2d636cdbf4e8ec52375eab3bc16e535
:638db099ff5fb986d1a092629d1bb1dca5be4904
:e5429e0905bedecc534b057783916ba43e06a66e
:4953d1f613914126bccceb3cb96386647ffba9df
:36a149d1e2c29890b616402f6bc5e3f69ca2738e
:ccadad4ec7dab3bb6abc23f9d4cdf53ff01cb235
:5e8c36ca13a4af14fa6b1b45a0dbfb43ed6aed6e
:2639b5594fe4d7897db63ecd1ebb9681438317a8
:12ebe599358398f2c1a5294bb2dd387545474b65
:aaf62304b0fc10611d35b4f56005479d4c58868d
:c8a4e40c84c2f52e78c64d31efc0191c565a9049
:2ee563c5c7f5f8b1f61b7952ec2c78fe8a7f3eec
:0f0c9eed63ed279ceb0aef109eff8bcbb351e4bb
:fbca6fdd95d7dbd4b9d15858e7b3474bcbde5d1f
:b0c5eaf9114cf6e6b200f0c9547c0e663dabe839
:6ecc3efaedf849a17c30a67fe15b4dacca1bd981
:0911ea7c180d733724f89037b8e8a34e64024aec
:400444fb368f79b54959b083f449a1497bf71c13
:58f626f3815dd6adeb4a543bca2472ab98f2953b
:56cd5a4b8ecf7f375c95a4fd575895efbe294071
:4c5f15e531bf3ca5db307c0751fa544bb23f83fd
:e5969e93a316638cee371631ff22527a0521d920
:4b4285058f7f6b39b7e7c45df83fd36c6833bfe4
:163b323da65b708418226eb5fa8b057c731d1475
:dacf32a9a2f2b5077ba944e7b835cca6f637f78f
:4c842320387ff7f6f91b7842b223c16518be909f
:1a212c7f1515542b310ba92f6109efc9b5bf2b6e
:1e0de72c7f10f33e0ee489a9a32c4e4f01902580
:20efc30fde6abc23cfe693739cff23d67ee9d333
:75eaece6e0d1e075520cdfad5c398fdab4370846
:ee2f04900ae1f07517d91eba300ef385fccab1b8
:700c536566e06857d8abfeea98d617c72a122d4a
:02c8ed246c28d7695da23672f9ad0ec8122c0aef
:b1e242d5084d86e916e73640e367d5c052097f48
:07470201df55a5254027d05fa4dc509b10f2986a
:8b0f0f32d4400b2bf7632c55f013226297f44d17
:550405eadef1cc82d6f5efe5c9e958ea22b35cca
:e2d68a0ee0872365dcc8c6640b7cd7b94c8276f2
:124bfd663f5587288e6e0da8497fb4153469e657
:5cb5f8da286abd58aeab3bd6676e661d52ec2b5d
:b9d3a4213a482d034bebc7dc1ed2901a734a894d
:8acc43df965b3c0a70dcfad11c0ade056bdb055b
:3269336f76283d9cebaa8222e0017c80fd14bdf6
:e982a67c98e50c7c68039aec0859bc4dfc896270
:7994f114cf7189e482f2665fae8e351ed8bc05e3
:82cca0d5b06a649072a966dc4f05aded63d736bc
:23b6792e3218744316fd495002f40a037c2e0095
:34e8b3cee73a6d0b8ac17c69ba4b1170724db64c
:c2d49d72ec1a1e68b39c3724693f83f44d80a259
:37c84b700d36cedd486ab4259d4fb8cd34eb0d6b
:2670385f49fb9f120f7cf843f211e3c620da8632
:48aea888319e1848137073c9cbde54a4c2a731c9
:b0a2d0b4c09d819887ec7d711c8cf3977a074c4f
:a518a8b1b5c3e80dee813df05e951d205d6ac48c
:5954d7bfe38b223be907cd2041fd537129ba4254
:be507c791e34415e8f42f0e6030c889b2895cf9a

environ:
:XDG_VTNR=2
:XDG_SESSION_ID=14
:HOSTNAME=brain
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:GPG_AGENT_INFO=/tmp/keyring-0AE4Op/gpg:0:1
:TERM=xterm
:SHELL=/bin/bash
:HISTSIZE=1000
:XDG_SESSION_COOKIE=ec32f55996f575ceceddcb100000000a-1333100272.297428-1830333711
:GJS_DEBUG_OUTPUT=stderr
:WINDOWID=44050541
:OLDPWD=/home/work/coding/leijuna/trunk
:GNOME_KEYRING_CONTROL=/tmp/keyring-0AE4Op
:'GJS_DEBUG_TOPICS=JS ERROR;JS LOG'
:IMSETTINGS_MODULE=none
:USER=work
:SVN_EDITOR=vim
:LS_COLORS=rs=0:di=01;34:ln=01;36:mh=00:pi=40;33:so=01;35:do=01;35:bd=40;33;01:cd=40;33;01:or=40;31;01:mi=01;05;37;41:su=37;41:sg=30;43:ca=30;41:tw=30;42:ow=34;42:st=37;44:ex=01;32:*.tar=01;31:*.tgz=01;31:*.arj=01;31:*.taz=01;31:*.lzh=01;31:*.lzma=01;31:*.tlz=01;31:*.txz=01;31:*.zip=01;31:*.z=01;31:*.Z=01;31:*.dz=01;31:*.gz=01;31:*.lz=01;31:*.xz=01;31:*.bz2=01;31:*.tbz=01;31:*.tbz2=01;31:*.bz=01;31:*.tz=01;31:*.deb=01;31:*.rpm=01;31:*.jar=01;31:*.war=01;31:*.ear=01;31:*.sar=01;31:*.rar=01;31:*.ace=01;31:*.zoo=01;31:*.cpio=01;31:*.7z=01;31:*.rz=01;31:*.jpg=01;35:*.jpeg=01;35:*.gif=01;35:*.bmp=01;35:*.pbm=01;35:*.pgm=01;35:*.ppm=01;35:*.tga=01;35:*.xbm=01;35:*.xpm=01;35:*.tif=01;35:*.tiff=01;35:*.png=01;35:*.svg=01;35:*.svgz=01;35:*.mng=01;35:*.pcx=01;35:*.mov=01;35:*.mpg=01;35:*.mpeg=01;35:*.m2v=01;35:*.mkv=01;35:*.ogm=01;35:*.mp4=01;35:*.m4v=01;35:*.mp4v=01;35:*.vob=01;35:*.qt=01;35:*.nuv=01;35:*.wmv=01;35:*.asf=01;35:*.rm=01;35:*.rmvb=01;35:*.flc=01;35:*.avi=01;35:*.fli=01;35:*.flv=01;35:*.gl=01;35:*.dl=01;35:*.xcf=01;35:*.xwd=01;35:*.yuv=01;35:*.cgm=01;35:*.emf=01;35:*.axv=01;35:*.anx=01;35:*.ogv=01;35:*.ogx=01;35:*.aac=01;36:*.au=01;36:*.flac=01;36:*.mid=01;36:*.midi=01;36:*.mka=01;36:*.mp3=01;36:*.mpc=01;36:*.ogg=01;36:*.ra=01;36:*.wav=01;36:*.axa=01;36:*.oga=01;36:*.spx=01;36:*.xspf=01;36:*.pdf=00;33:*.ps=00;33:*.ps.gz=00;33:*.txt=00;33:*.patch=00;33:*.diff=00;33:*.log=00;33:*.tex=00;33:*.xls=00;33:*.xlsx=00;33:*.ppt=00;33:*.pptx=00;33:*.rtf=00;33:*.doc=00;33:*.docx=00;33:*.odt=00;33:*.ods=00;33:*.odp=00;33:*.xml=00;33:*.epub=00;33:*.abw=00;33:*.html=00;33:*.wpd=00;33:
:SSH_AUTH_SOCK=/tmp/keyring-0AE4Op/ssh
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/9519,unix/unix:/tmp/.ICE-unix/9519
:USERNAME=work
:PATH=/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/sbin:/home/work/.local/bin:/home/work/.local/bin:/home/work/bin:/home/work/.local/bin
:MAIL=/var/spool/mail/work
:DESKTOP_SESSION=gnome
:QT_IM_MODULE=xim
:PWD=/home/work/coding/leijuna/trunk/server
:XMODIFIERS=@im=none
:EDITOR=vim
:GNOME_KEYRING_PID=9514
:LANG=en_US.utf8
:GDM_LANG=en_US.utf8
:GDMSESSION=gnome
:HISTCONTROL=ignoredups
:HOME=/home/work
:XDG_SEAT=seat0
:SHLVL=2
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:LOGNAME=work
:PYTHONPATH=:/home/work/coding/shared/gamecore/trunk:/home/work/coding/shared/rueckenwind:/home/work/coding/shared/:/home/work/coding/shared/bableast/trunk:/home/work/coding/shared/gamecore/trunk:/home/work/coding/shared/rueckenwind:/home/work/coding/shared/:/home/work/coding/shared/bableast/trunk
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-HBdGVq2qFq,guid=40df3da73b5d43977fbd330a00004afb
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=2
:XDG_RUNTIME_DIR=/run/user/work
:DISPLAY=:0.0
:COLORTERM=gnome-terminal
:XAUTHORITY=/var/run/gdm/auth-for-work-JVFZtf/database
:_=/usr/bin/regexxer
Comment 1 Florian Ludwig 2012-03-30 15:49:47 EDT
Created attachment 574084 [details]
File: dso_list
Comment 2 Florian Ludwig 2012-03-30 15:49:49 EDT
Created attachment 574085 [details]
File: backtrace
Comment 3 Florian Ludwig 2012-03-30 15:49:53 EDT
Created attachment 574086 [details]
File: maps
Comment 4 Christoph Wickert 2012-06-10 18:56:10 EDT
Do you recall what you did when regexxer crashed? Can you reproduce the crash reliably? If so, how?
Comment 5 Fedora End Of Life 2013-01-16 17:31:01 EST
This message is a reminder that Fedora 16 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 16. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '16'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 16's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 16 is end of life. If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora, you are encouraged to click on 
"Clone This Bug" and open it against that version of Fedora.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 6 Fedora End Of Life 2013-02-13 20:01:43 EST
Fedora 16 changed to end-of-life (EOL) status on 2013-02-12. Fedora 16 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.